
img {border:0px}


/*LINKS*/

/*a#clickclose:link, a#clickclose:visited {color:#fff; text-decoration:none; font-size:18px; background:#000000; padding:5px; -webkit-border-radius:10px;
-moz-border-radius:10px}
a#clickclose:hover, a#clickclose:active {color:#fff; text-decoration:none; font-size:18px; background:#333333; padding:5px; -webkit-border-radius:10px;
-moz-border-radius:10px}*/





/*STYLES FOR CSS POPUP*/


#blanket {
   background-color:#111;
   opacity: 0.65;
/*   background:none;*/
   position:absolute;
   z-index: 9001;
   top:0px;
   left:0px;
   width:100%;
}

#popUpDiv {
	position:absolute;
	width:200px;
	height:200px;
	/*border:2px solid #fff;*/
	z-index: 9002;
	cursor:pointer
}

#popUpDiv a {position:relative; top:-2px; left:110}
#popUpDiv span {position:relative; top:-22px; left:-110}

#kakao_close{
	width:200px; height:auto; color:#FFF; background:#000; font-weight:bold; margin-top:-5px
}